; ===========================
; ZX-81
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "7f9da90c-5a4b-475d-a9c2-efdbfc0d9d6f"
name = "zx81"
fullname = "ZX81"
platforms = "zx81"
theme.folder = "zx81"
roms.folder = "%ROOT%/zx81"
screenscraper.id = 77
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/computers/zx81"
doc.link.en = "https://wiki.recalbox.com/en/emulators/computers/zx81"
port = 0
readonly = 0
icon.unicode = $F250

[properties]
type = computer
device.pad = no
device.keyboard = mandatory
device.mouse = no
device.lightgun = no
release.date = "1981-03"
manufacturer = "Sinclair"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_81
priority = 1
emulator = "libretro"
core = "81"
extensions = ".tzx .t81 .p .zip .7z"
netplay = 0
compatibility = high
speed = high
